#Mon Jan 27 10:45:44 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.zk.extra/target/org.idempiere.zk.extra-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.zk.extra/target/org.idempiere.zk.extra-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.zk.extra/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.zk.extra/target/p2content.xml
